mda-lv2

Install command:
brew install mda-lv2

LV2 port of the MDA plugins

https://drobilla.net/software/mda-lv2/

License: GPL-3.0-or-later

/api/formula-linux/mda-lv2.json (JSON API)

Linux formula code on GitHub

Bottle (binary package) not available on this platform.

Current versions:

stable 1.2.6

Depends on:

lv2 1.18.2 Portable plugin standard for audio systems

Depends on when building from source:

pkg-config 0.29.2 Manage compile and link flags for libraries

Analytics:

Installs (30 days)
mda-lv2 0
Installs on Request (30 days)
mda-lv2 0
Build Errors (30 days)
mda-lv2 0
Installs (90 days)
mda-lv2 0
Installs on Request (90 days)
mda-lv2 0
Installs (365 days)
mda-lv2 0
Installs on Request (365 days)
mda-lv2 0
Fork me on GitHub